# -*- coding: utf-8 -*-

[config]
__comment1 = Comment 1
key1 = the value
key2 = :int:2
key3 = :float:5.7
key4 = :bool:yes
key5 = :bool:off
key6 = :int:0o377
__comment2 = Comment no 2
key7 = Umlaute: ÄÖÜäöüß
# Just expand to an int
key100 = {{key2}}
# Convert to a string because not alone
key101 = the {{key2}} value
# Recursion does not change the type also
key102 = {{key100}}
# Not alone -> string
key103 = {{key100}}{{key2}}
